<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="az"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ölkələr və regionlarda tətbiq olunan şərtlər</title></head><body id=""><div class="header">Vacib məlumat</div><h1>Ölkələr və regionlarda tətbiq olunan şərtlər</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Bəzi ölkələr/regionlarda əlavə məlumatlar (məsələn, etibarlı zəmanət kartı) tələb oluna bilər.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Uzadılmış Məhdud Zəmanət - yalnız Avstraliya</a></div><div><a href="Limited-warranty-for-MLC.html">Çin Xalq Respublikası üçün məhdud zəmanət</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Honkonq üçün məhdud zəmanət</a></div><div><a href="Limited-warranty-for-Taiwan.html">Tayvan üçün məhdud zəmanət</a></div><div><a href="Limited-warranty-for-India.html">Hindistan üçün məhdud zəmanət</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Avropa İqtisadi Zonası (AİZ), İsveçrə və Türkiyə Respublikasında geniş texniki xidmət</a></div><div><a href="Limited-warranty-for-Spain.html">İspaniya üçün məhdud zəmanət</a></div><div><a href="Limited-warranty-for-Portugal.html">Portuqaliya üçün məhdud zəmanət</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">İspaniya və Portuqaliya üçün şərtlər</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Türkiyə üçün məhdud zəmanət</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>